<app-navbar></app-navbar>
<div class="page-content pt-15 mb-3">
    <div class="container">
        <div class="">
            <div class="p-t-25 mob-pt-5">
                <h2 class="mob-h1">Votre Compte</h2>

                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a routerLink="/product_order" class="txt-dn">
                            <div class="row account-box ">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/cart-o.png" alt="cart-o">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Commandes de produits Rawgadou</h6>
                                        <p class="para">Suivre, retourner ou acheter à nouveau</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a routerLink="/connection_security" class="txt-dn">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/lock.png" alt="lock">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9 ">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Connexion & sécurité</h6>
                                        <p class="para">Modifier l'adresse électronique, le nom, le mot de passe et le numéro de téléphone.</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <div class="" routerLink="/my_address">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/plan.png" alt="plan">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9 ">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Address</h6>
                                        <p class="para">Modifier les adresses et les préférences de livraison des commandes</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a class="txt-dn" routerLink="/product_order">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/card.png" alt="card">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9 ">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Vos paiements</h6>
                                        <p class="para">Afficher toutes les transactions, gérer les modes de paiement</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <div class="" routerLink="/promocode">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/percent.png" alt="altpercent">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9 ">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Codes promotionnels</h6>
                                        <p class="para">Vérifiez la disponibilité des codes promotionnels à utiliser lors du paiement des produits et des événements.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a routerLink="/my_messeges" class="txt-dn">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/msg.png" alt="msg">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9 ">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Centre de messagerie</h6>
                                        <p class="para">Voir les messages des vendeurs de produits Rawgadou et des organisateurs d'événements</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a routerLink="/contact_us">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/phone.png" alt="phone">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Nous contacter</h6>
                                        <p class="para">Contactez notre service clientèle</p>
                                    </div>
                                </div>
                            </div>
                        </a>

                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a href="https://vendeur.rawgadou.com/" target="_blank">  <div class="" >
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/cart-o.png" alt="cart-o">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Vendre des produits sur Rawgadou</h6>
                                        <p class="para">Créez un compte commercial gratuit</p>
                                    </div>
                                </div>
                            </div>
                        </div></a>
                      
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a routerLink="/won_bid">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/cup.png" alt="cup">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Enchères remportées</h6>
                                        <p class="para">Cliquez ici pour voir l'enchère que vous avez remportée</p>
                                    </div>
                                </div>
                            </div>
                        </a>

                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a routerLink="/purchase_auction">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100 " src="./assets/build/img/account/cart-o.png" alt="cart-o">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9">
                                    <div class="p-10 pt-4">
                                        <h6 class="f-w-600">Achat d'enchères</h6>
                                        <p class="para">Cliquez ici pour voir l'enchère que vous avez achetée

                                        </p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a routerLink="/my_bid">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100" src="./assets/build/img/account/tag.png" alt="tag">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9">
                                    <div class="p-10 pt-4 pt-4">
                                        <h6 class="f-w-600">Mon offre</h6>
                                        <p class="para">Cliquez ici pour voir les enchères auxquelles vous avez soumissionné</p>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>



                    <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                        <a  (click)="deleteAc()">
                            <div class="row account-box">
                                <div class="col-lg-3 col-sm-3 col-md-3 col-3 third-s">
                                    <div class="third-in">
                                        <img class="mw-100" src="./assets/build/img/account/deleteac.png" alt="tag">
                                    </div>
                                </div>
                                <div class="col-lg-9 col-sm-9 col-md-9 col-9">
                                    <div class="p-10 pt-4 pt-4">
                                        <h6 class="f-w-600">Supprimer le compte</h6>
                                         
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>



                </div>
            </div>
        </div>
    </div>
</div><br>
<app-footer></app-footer>